DMA 5.1.3 with CUCM 5.1.2b upgrade?

Unanswered Question
Oct 3rd, 2007

Can one use DMA 5.1.3 in preparation for upgrading to 5.1.2b CUCM? I have the upgrade media for 5.1.2b, but i see there are some significant bugs fixed in 5.1.3 DMA. Based on the horror stories I've heard about DMA, I'd like to avoid as many bugs as possible.

Anyone know?



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Tommer Catlin Wed, 10/03/2007 - 09:32

I dont think you have to use DMA to do this. it's not a complete reload, its just an upgrade.

loevans Wed, 10/03/2007 - 11:24

Maybe I'm wrong, but I think it is required. Going from Windows to Linux means a full system wipe and ground up install, which should in turn mean you need the DMA for getting system config info into the tar for import in the 5.1 system.

So...5.1.3 DMA - will the output TAR work with the 5.1.2b install?

Tommer Catlin Wed, 10/03/2007 - 11:57

Do you have something wrong with the versions? 5.x is only Linux. You are saying you are going from 5.1.2b to 5.1.3?

loevans Wed, 10/03/2007 - 12:22

Sorry - I left out a major portion of this, 4.1.3 is what they are currently on, upgrading to 5.1.2b.

So, based on that I know I have to go from Windows to Linux, therefore I have to use the DMA.

So, based on that, can anyone tell me if the 5.1.3 version of DMA will produce a TAR file that will be compatible with the 5.1.2b install media that I have and will be using to upgrade from Windows CCM 4.1.3 to Linux CUCM 5.1.2b.

(I'm trying to get away from the known, fixed bugs that are detailed in the release notes for DMA 5.1.3)




This Discussion